* This do-file labels variables generated with the Measurement_Tools do-file

* Identifiers for random order of social groups
label var group1 "Domestic group seen first"
label var group2 "Domestic group seen second"
label var group3 "Domestic group seen third"
label var group4 "Domestic group seen fourth"
label var group5 "Domestic group seen fifth"
label var group6 "Domestic group seen sixth"
label var group7 "Domestic group seen seventh"
label var group8 "Domestic group seen eighth"
label var group9 "Domestic group seen ninth"
label var group10 "Domestic group seen tenth"
label var foreign_group1 "Foreign group seen first"
label var foreign_group2 "Foreign group seen second"
label var foreign_group3 "Foreign group seen third"
label var foreign_group4 "Foreign group seen fourth"
label var foreign_group5 "Foreign group seen fifth"

* Money allocation amounts to groups, in random order presented to respondent
label var dom_univ_altru_ingroup1 "Allocation to domestic group seen first"
label var dom_univ_altru_ingroup2 "Allocation to domestic group seen second"
label var dom_univ_altru_ingroup3 "Allocation to domestic group seen third"
label var dom_univ_altru_ingroup4 "Allocation to domestic group seen fourth"
label var dom_univ_altru_ingroup5 "Allocation to domestic group seen fifth"
label var dom_univ_altru_ingroup6 "Allocation to domestic group seen sixth"
label var dom_univ_altru_ingroup7 "Allocation to domestic group seen seventh"
label var dom_univ_altru_ingroup8 "Allocation to domestic group seen eighth"
label var dom_univ_altru_ingroup9 "Allocation to domestic group seen ninth"
label var dom_univ_altru_ingroup10 "Allocation to domestic group seen tenth"

label var glo_univ_altru_ingroup1 "Allocation to foreign group seen first"
label var glo_univ_altru_ingroup2 "Allocation to foreign group seen second"
label var glo_univ_altru_ingroup3 "Allocation to foreign group seen third"
label var glo_univ_altru_ingroup4 "Allocation to foreign group seen fourth"
label var glo_univ_altru_ingroup5 "Allocation to foreign group seen fifth"

label var for_univ_altru_domestic "Allocation to domestic person vs. world person"

* Trust point allocations to groups, in random order presented to respondent
label var dom_univ_trust_ingroup1 "Trust in domestic group seen first"
label var dom_univ_trust_ingroup2 "Trust in domestic group seen second"
label var dom_univ_trust_ingroup3 "Trust in domestic group seen third"
label var dom_univ_trust_ingroup4 "Trust in domestic group seen fourth"
label var dom_univ_trust_ingroup5 "Trust in domestic group seen fifth"
label var dom_univ_trust_ingroup6 "Trust in domestic group seen sixth"
label var dom_univ_trust_ingroup7 "Trust in domestic group seen seventh"
label var dom_univ_trust_ingroup8 "Trust in domestic group seen eighth"
label var dom_univ_trust_ingroup9 "Trust in domestic group seen ninth"
label var dom_univ_trust_ingroup10 "Trust in domestic group seen tenth"

label var glo_univ_trust_ingroup1 "Trust in foreign group seen first"
label var glo_univ_trust_ingroup2 "Trust in foreign group seen second"
label var glo_univ_trust_ingroup3 "Trust in foreign group seen third"
label var glo_univ_trust_ingroup4 "Trust in foreign group seen fourth"
label var glo_univ_trust_ingroup5 "Trust in foreign group seen fifth"

label var for_univ_trust_domestic "Trust in domestic person vs. world person"

* Money and trust point allocations to specific social groups
label var extendedfamily_alloc "Alloc to extended family member"
label var extendedfamily_trust "Relative trust in extended family member"
label var orgmember_alloc "Alloc to fellow org. member"
label var orgmember_trust "Relative trust in fellow org. member"
label var neighbor_alloc "Alloc to neighbor"
label var neighbor_trust "Relative trust in neighbor"
label var friend_of_family_alloc "Alloc to friend of family"
label var friend_of_family_trust "Relative trust in friend of family"
label var colleague_alloc "Alloc to colleague at work or school"
label var colleague_trust "Relative trust in colleague at work or school"
label var samehobbies_alloc "Alloc to someone who shares a hobby"
label var samehobbies_trust "Relative trust in someone who shares a hobby"
label var samereligion_alloc "Alloc to someone of same religion"
label var samereligion_trust "Relative trust in someone of same religion"
label var sameage_alloc "Alloc to someone of same age"
label var sameage_trust "Relative trust in someone of same age"
label var samepolitics_alloc "Alloc to someone of same political views"
label var samepolitics_trust "Relative trust in someone of same political views"
label var samerace_alloc "Alloc to someone of same race"
label var samerace_trust "Relative trust in someone of same race"
label var forgn_samelanguage_alloc "Alloc to someone in world, same language"
label var forgn_samelanguage_trust "Relative trust in someone in world, same language"
label var forgn_samereligion_alloc "Alloc to someone in world, same religion"
label var forgn_samereligion_trust "Relative trust in someone in world, same religion"
label var forgn_samerace_alloc "Alloc to someone in world, same race"
label var forgn_samerace_trust "Relative trust in someone in world, same race"
label var forgn_samevalues_alloc "Alloc to someone in world, same values"
label var forgn_samevalues_trust "Relative trust in someone in world, same values"
label var forgn_sameoccupation_alloc "Alloc to someone in world, same job"
label var forgn_sameoccupation_trust "Relative trust in someone in world, same job"

* Universalism measures
label var universalism_altruism_domestic "Universalism wrt altruism, domestic in-groups"
label var universalism_altruism_global "Universalism wrt altruism, foreign in-groups"
label var universalism_altruism_foreign "Universalism wrt altruism, world vs. own-country"
label var universalism_altruism_mean "Composite altruism universalism measure"

label var universalism_trust_domestic "Universalism wrt trust, domestic in-groups"
label var universalism_trust_global "Universalism wrt trust, foreign in-groups"
label var universalism_trust_foreign "Universalism wrt trust, world vs. own-country"
label var universalism_trust_mean "Composite trust universalism measure"

label var universalism_composite "Composite universalism"

label var s_universalism_altruism_domestic "Univ. in altruism: domestic (standardized)"
label var s_universalism_altruism_foreign "Univ. in altruism: foreign (standardized)"
label var s_universalism_altruism_global "Univ. in altruism: global (standardized)"
label var s_universalism_altruism_mean "Univ. in altruism: all (standardized)"

label var s_universalism_trust_domestic "Univ. in trust: domestic (standardized)"
label var s_universalism_trust_foreign "Univ. in trust: foreign (standardized)"
label var s_universalism_trust_global "Univ. in trust: global (standardized)"
label var s_universalism_trust_mean "Univ. in trust: all (standardized)"

label var s_universalism_composite "Summary statistic in universalism  (standardized)"

* Timers
label var socialgroups_pres_timer "Time spent on introduction of survey games"
label var allocs_instr_timer "Time spent on introduction of univ. in altruism games"
label var trust_instr_timer "Time spent on introduction of univ. in trust games"

label var dom_univ_altru_timer1 "Time spent on first five domestic univ. in altruism tasks"
label var dom_univ_altru_timer2 "Time spent on second five domestic univ. in altruism tasks"
label var for_univ_altru_timer "Time spent on foreign univ. in altruism task"
label var glo_univ_altru_timer "Time spent on global univ. in altruism tasks"

label var dom_univ_trust_timer1 "Time spent on first five domestic univ. in trust tasks"
label var dom_univ_trust_timer2 "Time spent on second five domestic univ. in trust tasks"
label var for_univ_trust_timer "Time spent on foreign univ. in trust task"
label var glo_univ_trust_timer "Time spent on global univ. in trust tasks"

* Identifiers for where on sliders social groups were presented
label var domestic_univ_altruism_on_left "Domestic social groups presented on left for altruism"
label var domestic_univ_altruism_on_right "Domestic social groups presented on right for altruism"

label var foreign_univ_altruism_on_left "Foreign social groups presented on left for altruism"
label var foreign_univ_altruism_on_right "Foreign social groups presented on right for altruism"

label var global_univ_altruism_on_left "Global social groups presented on left for altruism"
label var global_univ_altruism_on_right "Global social groups presented on right for altruism"

label var domestic_univ_trust_on_left "Domestic social groups presented on left for trust"
label var domestic_univ_trust_on_right "Domestic social groups presented on right for trust"

label var foreign_univ_trust_on_left "Foreign social groups presented on left for trust"
label var foreign_univ_trust_on_right "Foreign social groups presented on right for trust"

label var global_univ_trust_on_left "Global social groups presented on left for trust"
label var global_univ_trust_on_right "Global social groups presented on right for trust"
